Version 4 Profile Incompatibility

As of this writing, not all 3rd party software is capable of properly utilizing Version 4 profiles. If you experience unexpected poor results, you may simply need to rebuild your profile as a version 2 profile. i1Profiler defaults to the newer version 4 format. To build a version 2 profile - at the "Profile Settings screen", click the word "Advanced" to expand the selectable options.


 

Then click in the "ICC Profile Version" dropdown list and select version 2.


Questions? Need a Quote? Contact Us.  1.800.248.9748